Mac_Resource.o: Mac_Resource.cc
	$(CC) -c $(CFLAGS) Mac_Resource.cc

Maelstrom_sound.o: Maelstrom_sound.cc
	$(CC) -c $(CFLAGS) Maelstrom_sound.cc

Utils.o: Utils.cc
	$(CC) -c $(CFLAGS) Utils.cc

blit.o: blit.cc
	$(CC) -c $(CFLAGS) blit.cc

controls.o: controls.cc
	$(CC) -c $(CFLAGS) controls.cc

countcolors.o: countcolors.cc
	$(CC) -c $(CFLAGS) countcolors.cc

dialog.o: dialog.cc
	$(CC) -c $(CFLAGS) dialog.cc

fontserv.o: fontserv.cc
	$(CC) -c $(CFLAGS) fontserv.cc

framebuf.o: framebuf.cc
	$(CC) -c $(CFLAGS) framebuf.cc

game.o: game.cc
	$(CC) -c $(CFLAGS) game.cc

init.o: init.cc
	$(CC) -c $(CFLAGS) init.cc

macres.o: macres.cc
	$(CC) -c $(CFLAGS) macres.cc

main.o: main.cc
	$(CC) -c $(CFLAGS) main.cc

make.o: make.cc
	$(CC) -c $(CFLAGS) make.cc

misc.o: misc.cc
	$(CC) -c $(CFLAGS) misc.cc

mixer.o: mixer.cc
	$(CC) -c $(CFLAGS) mixer.cc

scores.o: scores.cc
	$(CC) -c $(CFLAGS) scores.cc

shared.o: shared.cc
	$(CC) -c $(CFLAGS) shared.cc

sound.o: sound.cc
	$(CC) -c $(CFLAGS) sound.cc

soundres.o: soundres.cc
	$(CC) -c $(CFLAGS) soundres.cc

vga_framebuf.o: vga_framebuf.cc
	$(CC) -c $(CFLAGS) vga_framebuf.cc

x11_framebuf.o: x11_framebuf.cc
	$(CC) -c $(CFLAGS) x11_framebuf.cc

